.medicine-word-list__title {
    margin-top:5px;
    margin-bottom: 5px;
    margin-left: 35px;
}
.medicine-word-list__title__link__meta{
    color: #999;
    font: 11px/11px sans-serif;
}
.medicine-word-list__title__odd {
    background-color: #f3fafc;
}

.medicine-dosage {
    padding-left: 10%;
}

.medicine-dosage__list {
    list-style: square outside none;
    float:left;
    width: 50%;
    margin:0;
}

.medicine-dosage__list__item {
    color: #36638E;
    padding: 1px 0 7px 1px;
    font-size: 110%;
}
.medicine-words__bottom{
    float: right;
    background-color: #F8F5EC;
    color: #E37E06 !important;
    padding: 3px 8px;
    margin-bottom:5px;
    font-size:90%;
}

.medicine__header{
    color: #88A906;
    font-size:24px;
    font-family:"Trebuchet MS";
    font-weight:normal;
    line-height:24px;
    margin: 10px 10px 15px 10px;
    padding: 0;
}
/* Alphabet */
.medicine-alphabet{
    margin: 58px 0 25px 0;
    position:relative;
}
.medicine-alphabet__header{
    background:#fff;
    border:1px solid #D6D6D6;
    border-bottom:2px solid #fff;
    margin:0;
    padding:0px;
    text-align:center;
    display:inline-block !important;
    display:inline;
    height:25px;
    position:absolute;
    top:-26px;
    z-index:10;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius:10px 10px 0 0;
    zoom:1;
}
.medicine-alphabet__header h2{
    font: bold 15px/35px sans-serif;
    color:#88A906;
    margin:0 35px;
    display:inline;
}
.medicine-alphabet__wrap{
    border:1px solid #D6D6D6;
    background:#f3f3f3;
    padding-bottom:10px;
    -moz-border-radius: 0 10px 10px 10px;
    -webkit-border-radius: 0 10px 10px 10px;
    border-radius:0 10px 10px 10px;
}
.medicine-alphabet__inner{
    background:#fff;
    padding:10px 0 0 0 ;
    -moz-border-radius: 0 10px 0 0;
    -webkit-border-radius: 0 10px 0 0;
    border-radius:0 10px 0 0;
}
.medicine-alphabet__wrap ul{
    margin:0;
    text-align:center;
}
.medicine-alphabet__list__item {
    display: inline;
    font:12px/12px sans-serif;
    padding:0;
}
.medicine-alphabet__list__item__link, .medicine-alphabet__list__item__link:visited {
    color: #024E95;
    display: inline-block;
    font-size: 120%;
    margin: 3px 1px;
    padding: 3px 4px 4px;
    text-decoration: underline;
    text-transform: uppercase;
}

.medicine-alphabet__list__item__link_selected, .medicine-alphabet__list__item__link_selected:visited, .medicine-alphabet__list__item__link:hover {
    background: none repeat scroll 0 0 #2C99C9;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    padding: 3px 4px 4px;
    margin: 3px 1px;
    text-decoration: none;
}

.medicine-alphabet__list__item__span {
    color:#999999;
    display: inline-block;
    font-size: 120%;
    margin: 3px 1px;
    padding: 2px 3px 3px;
    text-transform: uppercase;
}
.medicine__instruction__odd{
    background-color:#F8F8F8;
}

.medicine__instruction__header {
    font-weight: bold;
}
.medicine__buy{
    border:2px solid #aed708;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin: 0 15px;
    padding:0 10px;
    text-decoration: none;
    text-align: center;

    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;

    background: #00a000;
    background: -moz-linear-gradient(top, #00a000 0%, #00a000 48%, #009307 50%, #008c09 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a000), color-stop(48%,#00a000), color-stop(50%,#009307), color-stop(99%,#008c09));
    background: -webkit-linear-gradient(top, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    background: -o-linear-gradient(top, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    background: -ms-linear-gradient(top, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    background: linear-gradient(to bottom, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a000', endColorstr='#008c09',GradientType=0 );
}
.medicine__buy:hover{
    color:#fff;
    text-decoration:none;

    background: #32b83f;
    background: -moz-linear-gradient(top, #32b83f 0%, #32b83f 48%, #0ba82d 51%, #0cad29 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32b83f), color-stop(48%,#32b83f), color-stop(51%,#0ba82d), color-stop(99%,#0cad29));
    background: -webkit-linear-gradient(top, #32b83f 0%,#32b83f 48%,#0ba82d 51%,#0cad29 99%);
    background: -o-linear-gradient(top, #32b83f 0%,#32b83f 48%,#0ba82d 51%,#0cad29 99%);
    background: -ms-linear-gradient(top, #32b83f 0%,#32b83f 48%,#0ba82d 51%,#0cad29 99%);
    background: linear-gradient(to bottom, #32b83f 0%,#32b83f 48%,#0ba82d 51%,#0cad29 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32b83f', endColorstr='#0cad29',GradientType=0 );
}

.medicine__buy.orange {
    border:2px solid #ff7d02;
    background: #ffa800 !important;
    background: -moz-linear-gradient(top, #00a000 0%, #00a000 48%, #009307 50%, #008c09 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a000), color-stop(48%,#00a000), color-stop(50%,#009307), color-stop(99%,#008c09));
    background: -webkit-linear-gradient(top, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    background: -o-linear-gradient(top, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    background: -ms-linear-gradient(top, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    background: linear-gradient(to bottom, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a000', endColorstr='#008c09',GradientType=0 );
}
.medicine__buy.orange:hover {
    background: #ff7d02 !important;
}
.medicine__buy.medicine__buy_apteka{
    height: 46px;
    line-height: 46px;
    margin: 0 35px 0 0;
    padding: 0 40px 0 30px;
    position: relative;

    border:2px solid #ff7d02;
    background: #ffa800 !important;
    background: -moz-linear-gradient(top, #00a000 0%, #00a000 48%, #009307 50%, #008c09 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a000), color-stop(48%,#00a000), color-stop(50%,#009307), color-stop(99%,#008c09));
    background: -webkit-linear-gradient(top, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    background: -o-linear-gradient(top, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    background: -ms-linear-gradient(top, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    background: linear-gradient(to bottom, #00a000 0%,#00a000 48%,#009307 50%,#008c09 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a000', endColorstr='#008c09',GradientType=0 );
}
.medicine__buy.medicine__buy_apteka:after{
    position: absolute;
    content:" ";
    background: url(/images/apteka24-logo.png) 100% 50% no-repeat;
    width: 50px;
    height: 50px;
    top: -2px;
    right: -25px;
}
.medicine__buy.medicine__buy_apteka:hover {
    background: #ff7d02 !important;
}

/* View */
.medicine__instruction__anchor{
    margin:20px 0 20px 0px;
}
.medicine__instruction__anchor li{
    list-style: url(/img/green_dot.gif);
    list-style: url(/img/orange_dot2.gif);
    padding:0 0 4px 0px;
}
.medicine__instruction__anchor li a {
    border-bottom:1px dashed #999;
}
.medicine__instruction__anchor li a:hover{
    border-bottom:1px dashed #666;
    text-decoration:none;
}
.medicine__instruction__anchor__content{
    background:#D8D1B7;
    color:#333;
    font-weight:bold;
    padding:2px 0 2px 15px ;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
}
.medicine__attention{
    border:2px solid #d6d6d6;
    padding:5px 5px 0 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
}
.medicine__manufacturer{
    font-size:11px;
    color:#666;
}
.medicine__drug-effect{
}
.medicine__drug-effect ul{
    margin:10px 0 0 5px;
}
.medicine__drug-effect li{
    font:11px/14px sans-serif;
    color:#666;
}
.medicine__drug-effect__col{
    width:48%;
}
.medicine__drug-effect__col a{
    font:11px/14px sans-serif;
    color:#666 !important;
}
/* Atx - classification*/
.atx__classification__img{
    width:8px;
    height:8px;
    border-left:1px solid #999;
    border-bottom:1px solid #999;
    display:block;
    float:left;
    margin:-1px 3px 0 0;
}
.atx__classification-drugs{
    overflow: hidden;
    zoom: 1;
    /* style for scrolling ang orange bg        */

    /*border-radius:2px;                        */
    /*-webkit-border-radius:2px;                */
    /*-moz-border-radius:2px;                   */
    /*border: 1px solid #DEDEDE;                */
    /* box-shadow: 0 2px 2px 0 #fafafa;         */
    /*-moz-box-shadow: 0 2px 2px 0 #fafafa;     */
    /*-webkit-box-shadow: 0 2px 2px 0 #fafafa;  */
    /*max-height:640px;                         */
    /*overflow-y:auto;                          */
}
.atx__classification-drugs-container{
    float:left;
    width:33%;
}
.atx__classification-drugs-container_center{
    float:left;
    width:34%;
}
.atx__classification-drugs ul{
    list-style-type:none;
    margin:0 6px 0 0;
    padding:0;
}
.atx__classification-drugs li{
    line-height:18px;
    margin:0;
    padding:4px 0 4px 5px;
}
.atx__classification-drugs li:first-child{
    margin:0 !important;
}
.atx__classification-drugs ul.atx__classification-drugs__list_last{
    margin:0;
}
.atx__classification-drugs li span{
    color:#aaa;
    font-size:11px;
    font-weight:normal;
}
.atx__classification-drugs__letter{
    color:#333;
    font-weight:bold;
    font-size:15px;
    margin:30px 0 0 0 !important;
    /*
    background:#F29231;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4A555', endColorstr='#F29231');
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f18519), to(#f8a553));
    background-image: -webkit-linear-gradient(top, #F4A555, #F29231);
    background-image: -moz-linear-gradient(top, #F4A555, #F29231);
    background-image: -ms-linear-gradient(top, #F4A555, #F29231);
    background-image: -o-linear-gradient(top, #F4A555, #F29231);
    */
}
.atx__classification-drugs__letter_odd{
    background:#fafafa;
    /*background:#F3F2E9;*/
}
.atx__classification-drugs__letter_even{
    background:#FFF;
}

/* drugs and nozology */
.drugs-search{
    background:#F2F5EE url(/img/drugs-search.png) 2% 50% no-repeat;
    border-radius: 5px;
    padding:15px 5px 5px 0;
    overflow: hidden;
}
.drugs-search form{
    margin:0 0 0 98px;
}
.drugs-search a{
    display:inline-block;
    margin:3px 0 0 98px;
    font-size:12px;
}
.drugs-search #Search_type input{
    margin: -2px 3px 0 10px;
}
.drugs-search #Search_type input:last-child{
    margin: 0;
}
.drugs-search #Search_type {
    margin:0 0 3px 0;
}
.drugs-search #Search_type label{
    font-size:12px;
}
.drugs-search #Search_type label span{
    font-size:10px;
    font-style:italic;
}
.drugs-search #Search_type_nozology{
    margin-left:22px;
}
.drugs-search #Search_query{
    display: inline-block;
    height: 30px;
    padding: 0px 6px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 30px;
    color: #555;
    /*width:452px;*/
    width: 75%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 3px;
    background-color: white;
    border: 1px solid #CCC;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}
.drugs-search button{
    width: 20%;
    max-width: 100px;
    display: inline-block;
    padding: 4px 14px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: whiteSmoke;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
    background-image: -webkit-linear-gradient(top, white, #E6E6E6);
    background-image: -o-linear-gradient(top, white, #E6E6E6);
    background-image: linear-gradient(to bottom, white, #E6E6E6);
    background-image: -moz-linear-gradient(top, white, #E6E6E6);
    background-repeat: repeat-x;
    border: 1px solid #BBB;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-color: #E6E6E6 #E6E6E6 #BFBFBF;
    border-bottom-color: #A2A2A2;


    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.drugs-search button:hover {
    color: #333;
    text-decoration: none;
    background-color: #E6E6E6;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
.drugs{
    margin:30px 0 0 0;
}

.drugs-tabs{
    height:42px;
    position:relative;
    top:1px;
    z-index:100;
    overflow:hidden;
}
.drugs-active, .drugs-deactive{
    font-size:11px;
    border:1px solid #D6D6D6;
    text-align:center;
    height:40px;
    vertical-align:middle;
    width:30%;
    float:left;
    display:inline;
    margin:0 7px 0 0;
    cursor:pointer;
    border-radius: 4px 4px 0 0;
}

.drugs-active{
    background:#fff;
    color:#333;
    border-bottom:1px solid #fff;
}
.drugs-deactive{
    background:#F9F9F9;
    color:#777;
}
.drugs-deactive:hover{
    background:#F9F9F9;
    color:#333;
}
.active-list, .drugs-list, .alphabet-list{
    border:1px solid #d6d6d6;
    overflow:hidden;
    zoom:1;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    margin:0 0 30px 0;
}
.drugs-list-container  {
    float: left;
    width: 50%;
    margin-bottom:10px;
    font-size:14px;
}
.drugs-list-container ul {
    list-style-type: none;
    margin: 0 0 0 6px;
    padding: 0;
}
.drugs-list-container li {
    line-height: 18px;
    margin: 0;
    padding: 4px 0 4px 5px;
}
.drugs-list-container li:first-child {
    margin: 0;
}
.drugs-letter {
    color: #333;
    font-weight: bold;
    font-size: 15px;
    margin: 30px 0 0 0 !important;
}
.drugs-letter_odd {
    background: #FAFAFA;
}
.drugs-letter_even {
    background: white;
}
.drugs-list-container li span {
    color: #AAA;
    font-size: 11px;
    font-weight: normal;
}

.drugs-alphabet{
    background:#F9F9F9;
}

.drugs-alphabet__list{
    margin:5px 0 5px 12px;
}
.drugs-alphabet__list .popular{
    font-size:11px !important;
    margin: -2px 0 0 0 !important;
    vertical-align:middle !important;
    text-transform:lowercase !important;
}

.drugs-alphabet__list ul, ol {
    margin: 0 0 9px 10px;
    padding: 0;
}
.drugs-alphabet__list__item__link, .drugs-alphabet__list__item__link:visited{
    color: #024E95;
    display: inline-block;
    font-size: 13px;
    margin: 3px 1px;
    padding: 3px 3px 3px;
    text-decoration: underline;
    text-transform: uppercase;
}
.drugs-alphabet__list__item__link_selected, .drugs-alphabet__list__item__link_selected:visited, .drugs-alphabet__list__item__link:hover {
    background: none repeat scroll 0 0 #2C99C9;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    padding: 3px 3px 3px;
    margin: 3px 1px;
    text-decoration: none;
}
.link-more{
    background:#FAFAFA;
    clear:both;
    text-align:right;
    padding:10px 25px 10px 0;
    margin:10px 0;
}

.link-more a.more{
    font-size:14px;
    color: #78838B;
    text-decoration: underline;
}
.link-more a.more:hover{
    color: #FF4400;
}


.top10{
    margin-top:10px;
}
.top15{
    margin-top:15px;
}
.top25{
    margin-top:25px;
}
#Search_query{
    font-size:11px;
}

.drugs-toolbox {
    border: 1px solid #d8d0b9;
    float:right;
    border-radius: 3px;
}

.drugs-toolbox a {
    font-size: 90%;
    display: inline-block;
    margin: 0;
    padding: 0 5px;
    vertical-align: top;
    text-decoration: underline !important;
}

.drugs-toolbox__icon {
    width:16px;
    height:16px;
    display:inline-block;
    vertical-align: top;
    margin:3px;
}


.drugs-toolbox__iconplace {
    background-color: #efe7d2;
    display:inline-block;
    vertical-align: top;
}

.drugs-toolbox__icon_rate {
    background-image: url(/images/medicine/rate.png)
}

.drugs-toolbox__icon_review {
    background-image: url(/images/medicine/eye.png)
}

.drugs-toolbox__icon_flag-ua {
    background-image: url(/images/medicine/flag-ua.png)
}

.drugs-toolbox__icon_flag-ru {
    background-image: url(/images/medicine/flag-ru.png)
}



.drugs-toolbox__line{
    border-top: 1px solid #d8d0b9;
    line-height: 22px;
}

.drugs-toolbox__line_first{
    border-top: none;
}